WordPress.org

Support

Support » Plugins and Hacks » A Good WYSISWG for 1.5

A Good WYSISWG for 1.5

  • Any advice on a good WYSISWG (or even not WYSISWG) editor for wp 1.5? I know there are a few, 3 or 4 to be correct, but Im looking for one that is relatively simple and does not add lots of code, which is xhtml and css valid ­čśë
    thx.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘A Good WYSISWG for 1.5’ is closed to new replies.
Skip to toolbar